package com.gh.common.iinterface

import com.gh.common.prioritychain.PriorityChain

interface ISuperiorChain {
    fun registerInferiorChain(chain: PriorityChain)

    fun unregisterInferiorChain(chain: PriorityChain)
}